<'
# check arguments
if {[llength $argv] != 1} { error "expected arguments: components" }
lassign $argv comp
'>
# cmake config file for <"[$comp name]">_ros messages
#
_prepend_path("${<"[$comp name]">_ros_DIR}/.." "msg" <"[$comp name]">_ros_MSG_INCLUDE_DIRS UNIQUE)
set(<"[$comp name]">_ros_MSG_DEPENDENCIES actionlib_msgs;std_msgs)
